import request from '@/utils/request'

// 查询今日数据
export function getTodayData() {
  return request({
    url: '/index/getTodayData',
    method: 'get'
  })
}
// 查询近30天订单数
export function getOrderNumNearly() {
  return request({
    url: '/index/getOrderNumNearly',
    method: 'get'
  })
}
// 查询近30天订单金额
export function getPayPriceNearly() {
  return request({
    url: '/index/getPayPriceNearly',
    method: 'get'
  })
}


